.resumbar {
    display: flex;
    flex-direction: row;      /* Direction horizontale */
    justify-content: space-around;  /* Espacer les éléments de manière égale */
    align-items: center;       /* Centrer les éléments verticalement */
    background-color: #FFFFFF;
    box-sizing: border-box;
    border-radius: 20px;
    min-height: 150px;
  }
  
  .resumbar-item {
    padding: 20px;
  }
  .resumbar-item p{
    margin-bottom: 0;
  }
  .resumbar-item h3{
    font-weight: 700;
  }